/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .mb-none {
        display: none;
    }

    .content h1 {
        line-height: 48px;
    }

    h1 {
        font-family: "Playfair Display", serif;
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 1.5rem;
    }

    .hero .content {
        position: relative;
        z-index: 2;
        padding: 10px 57px;
    }

    .glob-lr {
        padding: 35px 25px;
    }

    .services img {
        position: absolute;
        background-color: white;
        border: 2px solid #c28565;
        padding: 10px;
        border-radius: 50%;
        width: 80px;
        height: 80px;
        top: -28px;
        left: 40%;
    }

    .package-content h3 {
        font-size: 20px;
        margin-bottom: 7px;
    }

    .package-content {
        position: absolute;
        top: 15px;
        left: 30px;
    }

    .package-content p {
        margin-bottom: 0px;
        font-size: 14px;
    }

    .mb-package {
        margin-bottom: 60px;
    }

    .step-num {
        position: absolute;
        top: 100px;
        right: 100px;
    }

    .social-2 {
        display: block;
        position: absolute;
        top: 0.5em;
        bottom: 0px;
        height: 20px;
        padding-bottom: 1.5em;
        width: 100%;
    }

    .home-content {
        position: relative;
        padding: 40px 30px;
        color: #000000;
    }

    .home-content h1 {
        font-size: 28px;
        line-height: 1.1;
    }

    .contact-page-map iframe {
        height: 200px;
    }

    .counter-value {
        font-size: 36px;
    }

    .service-banner {
        width: 100%;
        padding: 30px 26px;
    }

    .header-cont {
        background-color: #c28565;
        padding: 10px 2px;
    }

    .cont-head-seco {
        display: none;
    }

    #about-us-section {
        /* background: #b54326; */
        width: 100%;
        height: auto;
        padding: 50px 13px;
    }

    .single-post {
        margin-bottom: 120px;
    }

    footer {
        text-align: center;
        padding: 20px 12px;
        color: #777;
        font-size: 0.9rem;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .dsk-none {
        display: none;
    }
}